<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="5.0"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1487_167e3d79e5b7b859_Page1-X925-Title_v2.png" topContent="GLOBAL TOP2 TV CORPORATION">
		<function name="Mini LED">
			<picture path="/CardAutomaticDisplay/U1487_16790bcec5b5dea2_2021-X925-MiniLED_v1.png" content="Increases the number of local dimming zones with thousands of Mini LEDs that deliver incredible brightness &amp; breath-taking contrast, capable of displaying deeper blacks &amp; brighter whites simultaneously."></picture>
		</function>
		<function name="8K">
			<picture path="/CardAutomaticDisplay/U1487_1686d996441a142b_2021-X925-8K-AUv3.png" content="Showcases spectacular 8K content in over 33 million pixels. The X925 displays the smallest picture elements with incredible depth and detail."></picture>
		</function>
		<function name="Quantum Dot">
			<picture path="/CardAutomaticDisplay/U1487_16790be999c8c0c4_2021-X925-QuantumDot_v1.png" content="Pure, ultra-high definition TV is filtered through a layer of over a billion Quantum Dot nanocrystals, improves brightness, reaches higher contrast, and achieves superior color precision."></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1487_16790c1fa7c16171_2021-X925-120Hz-MEMC-v1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_1657998e8988cb37_P3-C825-2.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_16790c0fcf23c752_2021-X925-HDMI2.1_v1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799b18d8d9092_P2-C725-3.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_1657998a2f3c96dc_P3-C825-1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799798ba5c53d_P2-C825-2.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_1657997f66d3fd44_P2-C825-3.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_16579970177193ad_P2-C825-1.png"></logo>
	</AbroadCard>
</esticker>